Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154934 - Icons in network:// have bad names
Summary: Icons in network:// have bad names
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-14 21:24 UTC by David Zeuthen
Modified: 2013-03-06 03:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-11-27 05:21:58 UTC


Attachments (Terms of Use)

Description David Zeuthen 2005-04-14 21:24:42 UTC
Description of problem:

Sometimes the icons representing zeroconfig discovered shares are named "funny"
- names include dns-sd and numbers. I cannot really reproduce this right now (no
shares in range), will post more info later.

Version-Release number of selected component (if applicable):

2.10.0-3

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Matthias Clasen 2006-11-27 05:21:58 UTC
Thank you for the bug report. However, Fedora Project no longer maintains this
version of the product. Please upgrade to the latest version and open a new bug
if the problem persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older
releases, and if you believe this bug is interesting to them, please report the
problem against Fedora Legacy component




Note You need to log in before you can comment on or make changes to this bug.